Page MenuHomePhabricator

Next Phabricator Upgrade - 2016-03-03
Closed, ResolvedPublic

Description

MediaWiki / Phabricator / Maintenance

Event: {E145} - This is Tentatively scheduled for Thursday, March 3rd @ 01:00 UTC

Tasks solved upstream but still not deployed on phabricator.wikimedia.org should add this task as blocker. When there are significant / important blockers, @mmodell will pull from upstream and deploy during the soonest available deployment window.

Other Deployments:

Event Timeline

mmodell created this task.Feb 12 2016, 6:58 PM
mmodell claimed this task.
mmodell raised the priority of this task from to Normal.
mmodell updated the task description. (Show Details)
Restricted Application added subscribers: Luke081515, scfc, Aklapper. · View Herald TranscriptFeb 12 2016, 6:58 PM
Luke081515 updated the task description. (Show Details)Feb 12 2016, 7:08 PM
Luke081515 set Security to None.
Jay8g added a subscriber: Jay8g.Feb 13 2016, 7:04 AM
mmodell moved this task from To Triage to Ready to Go on the Phabricator board.Feb 18 2016, 4:11 AM

Maybe in near future, so example next week, or is this update blocked?

@Luke081515: it could happen as early as tonight.

I'm gonna say next wednesday. I should probably give people a bit of warning.

mmodell updated the task description. (Show Details)Feb 24 2016, 5:51 PM
mmodell renamed this task from Future Phabricator Upgrade to Next Phabricator Upgrade - 2016-03-03.Feb 24 2016, 7:36 PM
mmodell closed this task as Resolved.Mar 3 2016, 2:02 AM

@mmodell : Does resolving this imply that it was actually pushed to production? Or just that it is ready?

Resolved = deployed.

Yeah, what he said ^ @ksmith: It was pushed to production.

Danny_B moved this task from Ready to Go to Upgrades on the Phabricator board.Jul 12 2016, 12:20 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 12 2016, 12:20 PM